h1 {
    margin-top: 2em;
}

table.info {
    margin: 30px 0 30px 0;
    border-spacing: 0;
}

table.info caption {
    font-size: 200%;
    font-weight: bold;
    line-height: 1.1em;
    margin-bottom: 1em;
}

table.info tr td {
    border: 1px gray solid;
    padding: 20px;
    vertical-align: top;
}

table.info thead tr th {
    font-size: 120%;
    padding-bottom: 5px;
    vertical-align: top;
}


table.info thead .subnote {
    display: block;
    font-weight: normal;
    font-size: 65%;
    margin-top: .5em;
}

/*table.info tr th:first-of-type,  table.info tr td:first-of-type {
    padding: 2px 40px 2px 5px;
}*/

table.info .pro {
    background-color: hsla(89, 47%, 56%, .4);
}

table.info .con {
    background-color: hsla(340, 47%, 56%, .4);
}

table.info .pro, table.info .con {
    margin: 0;
    padding: 20px 40px 20px 20px;
}

table.info .pro ul, table.info .con ul {
    margin: 0 -20px;
}

table.info .pro ul li, table.info .con ul li {
    margin-bottom: .5em;
}

/*table.info tr td:first-of-type {
    background-color: lime;
}*/


/*table.info tr th:last-of-type,  table.info tr td:last-of-type {
    padding: 2px 5px 2px 40px;
}*/

/*table.info tr td:last-of-type {
    background-color: pink;
}*/

/*strong {
    display: block;
    font-weight: bold;

}*/

em {
    font-style: italic;
}

h2.community {
    margin-top: 40px;
}


table.info tr th:empty, table.info tr td:empty {
    border: none;
}

table.info tr th:nth-child(1) {
    width: 52%;
}

table.info tr th:nth-child(3) {
    width: 45%;
}